/** Matrix **/

#rb_content {
	padding-top:7px;
}

#contentMain {
	width:940px;
	padding:15px 20px;
}

#contentBody {
	width:620px;
	padding-bottom:10px;
	*display:inline;
}

#contentAux {
	width:300px;
	margin:0 0 0 20px;
}

.pageType2009 #rb_content.specialReport #contentMain,
.pageType2030 #rb_content.specialReport #contentMain{
	padding:40px 0px 20px 0px;
	width:980px;
}

.pageType2009 #rb_content.specialReport #contentMain #contentBody,
.pageType2030 #rb_content.specialReport #contentMain #contentBody{
	margin-left:20px;
	_margin-left:10px;
}

.pageType2009 #rb_content.specialReport #contentMain #contentAux,
.pageType2030 #rb_content.specialReport #contentMain #contentAux{
	margin-right:20px;
	_margin-right:10px;
}

.pageType2009 #contentBody.rssFeeds{
	width:940px;
	padding:40px 0px 20px 0px;
}

.pageType2009 #rb_content.specialReport #contentMain #contentBody h3,
.pageType2009 #rb_content.specialReport #contentMain #Content h3,
.pageType2009 #rb_content.specialReport #contentMain #Content_300 h2{border:none;margin:0;padding:7px 0 2px 0;}

.pageType2009 #rb_content.specialReport h2,
.pageType2030 #rb_content.specialReport h2,
.pageType2009 #rb_content.specialReport h3,
.pageType2030 #rb_content.specialReport h3{
	border-bottom:none;
}

.pageType2009 #overviewHead,
.pageType2009 #overviewHead h1{
	margin-bottom:0;
}

/** End Matrix **/


/** Green Tech Ad **/

.sponsored_banner_ad {
  float: right;
  margin: -30px 8px 0pt 0pt;
}

.sponsored_banner_ad .sponsored_overtext, .sponsored_banner_ad .searchbar-text, .sponsored_banner_ad .searchbar-text a, .sponsored_banner_ad .searchbar-text a:link {
  font: bold 10px Verdana, Arial, sans-serif;
  color:#0048C0;
}

.sponsored_banner_ad .searchbar-text a:hover, .sponsored_banner_ad .searchbar-text a:active {
  color:#8C0000;
}

.sponsored_banner_ad img {
  display: none;
}

.sponsored_banner_ad .sponsored_overtext {
  display: block;
  float: left;
  margin: -1px 0 0 0;
}

.sponsored_banner_ad .ad_image {
  float: left;
  margin: -15px 0 0 4px;
}

/** End Green Tech Ad **/

/** Links **/

a:hover{
	color:#800;
	text-decoration:none;
}

/** End Links **/


/** Header Styles **/

h1{
	border-bottom:3px solid #8c0000;
	margin-bottom:10px;
}

.pageType2100 h1,
.pageType2110 h1,
.pageType2009 h1,
.pageType2010 h1{
	border:0;
	margin-bottom:0px;
}

.pageType2300 h1{
	padding-right:200px;
	margin-bottom:0;
}

h3, h2{
	padding:7px 0px;
	border-bottom:#800 solid 2px;
	font:normal 153% Georgia, "Times New Roman", serif;
	color:#800;
	margin-bottom:5px;
}

.pageType2036 h3, .pageType2036 h2{
	font-family: Helvetica, san-serif;
}
/** End Header Styles **/


/** Datestamp **/

.datestamp{
	color:#999;
	font:normal 93.5% Arial, Helvetica, san-serif;
}

.pageType2036 .datestamp{
	font:bold 95% Helvetica, san-serif;
	color:#404040;
	margin-bottom: 8px !important;
}

/** End Datestamp **/


/** Paragraph Spacing **/

#contentMain p{
	margin-top: 15px;
	line-height: 144.5%;
}

#contentMain #contentAux p,
#contentMain #overviewHead p{
	margin:0;
}

.pageType2300 #contentMain #contentAux p{
	margin-top:15px;
}

/** End Paragraph Spacing **/


/** Feature Boxes - Blue boxes with header bar **/

.newsItems dl,
#contentAux .rssFeeds,
#contentAux dl.markets,
#contentAux #investorBlock,
#contentAux .about,
#contentAux .blogTopics,
.pageType2009 #broadbandInset,
#contentAux #latestVideos,
#contentAux #latestPhotos,
.pageType2331 #audioInset,
.pageType2331 #relVideo{
	background-color:#f8fafb;
	border:#4fa4c3 solid 1px;
	margin:20px 0px;
	color:#333;
	padding-bottom:8px;
}

.newsItems dl dt,
#contentAux .rssFeeds h3,
#contentAux dl.markets dt,
#contentAux #investorBlock h3,
#contentAux .about h2,
#contentAux .blogTopics h2,
#contentAux #latestVideos h3,
#contentAux #latestPhotos h3,
.pageType2331 #relVideo h4{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/siteId3headerBar.gif) repeat-x;
	height:28px;
	font:bold 119% Arial, Helvetica, san-serif;
	color:#282828;
	border-bottom:#bedbe6 solid 1px;
	line-height:195.5%;
	padding:0px 5px;
    overflow:hidden;
}

/** End Feature Boxes **/


/** Feature Lists - h2/h3 header & dotted line separator **/



#mostPop,
#reporterBlogsFeatured,
#topStories,
#reporterBlogsRecent,
.pageType1606 .relatedContent,
.pageType1607 .relatedContent,
.pageType2331 #readersTopPicksShell,
.pageType2331 #storyTopics{
	margin:20px 0px;
}

#mostPop li,
#reporterBlogsFeatured li,
#topStories li,
#reporterBlogsRecent li,
.pageType1606 .relatedContent li,
.pageType1607 .relatedContent li,
.pageType2331 #readersTopPicksShell li,
.pageType2331 #storyTopics li,
.pageType2300 .relatedLinks li,
.pageType2300 .latestGalleries li,
.pageType2300 #rubicsGalleries li{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/dottedLine.gif) bottom repeat-x;
	padding:7px 0px;
}

.pageType2300 .relatedLinks li.last,
.pageType2300 .latestGalleries li.last,
.newsItems dd.last,
.pageType2300 .relatedLinks li.first,
.pageType2300 .latestGalleries li.first{
	background:none;
}

/** End Feature Lists **/


/** About/RSS Components **/

#contentAux .about p,
#contentAux .rssFeeds p{
	padding:8px 8px 0px 8px;
	color:#333;
	line-height:127.5%;
}

#contentAux .about ul,
#contentAux .rssFeeds ul{
	margin:8px 0px 0px 3px;
}

#contentAux .about ul li,
#contentAux .rssFeeds ul li{
	float:left;
	margin:0px 2px;
}

#contentAux .about .subscribe{
	margin:8px 8px 0px 8px;
}

#contentAux .about .subscribe a{
	font:bold 119% Arial, Helvetica, sans-serif;
}

#contentAux .about .subscribe p{
	padding:0;
	font-size:93.5%;
}

#contentAux .about .subscribe img {
	float: left;
	width: 28px;
	height: 28px;
	margin: 0 5px 5px 0;
	border: 0;
}

/** End About Component **/


/** Crave Component **/

.craveLatest{
	border:#999 solid 1px;
	background:#f7f7f7;
}

.craveLatest li{
	margin:7px 10px;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/listArrow.gif) 0px 3px no-repeat;
	padding:0px 8px;
}

.craveLatest li.last{
	background:none;
}

.craveLatest li.last .readMore{
	float:right;
}

.craveLatest li.craveHeading{
	margin:0;
	background:none;
}

.craveLatest .craveHeading h3{
	text-indent:-2000px;
	border-bottom:#d8d8d8 solid 1px;
	display:block;
	height:59px;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/blogs/craveLogo.gif) 9px 0px no-repeat;
	padding:0;
}

.craveLatest .craveHeading p{
	padding:5px 10px;
	font:bold 110.5% Arial,Helvetica, san-serif;
}

#contentMain .craveLatest p{
	line-height:119%;
}

/** End Crave Component **/


/** Listing Pages **/

#contentBody .newsListing{
	clear:both;
	padding-top:5px;
}

#contentBody .newsListing li{
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/dottedLine.gif) bottom repeat-x;
	clear:both;
	line-height:153%;
}

#contentBody .newsListing li img{
	float:left;
	margin-right:10px;
}

#contentBody .newsListing li h2,
#contentBody .newsListing li p{
	padding:0;
	padding-left:107px;
	border:none;
	margin:0;
}

.pageType2036 #contentBody .newsListing li h2,
.pageType2036 #contentBody .newsListing li p,
.pageType2036 #contentBody .newsListing ul.assetSocial{
	padding-left:115px;
}

.pageType2016 #contentBody .newsListing li h2,
.pageType2016 #contentBody .newsListing li h3,
.pageType2016 #contentBody .newsListing li p{
	padding-left:70px;
}

.pageType2016 #contentBody .newsListing li h2{
	font:bold 100% Arial, Helvetica, san-serif;
	color:#333;
}

.pageType2016 #contentBody .newsListing li h3{
	border:0;
	padding:0;
	margin:0;
}



.pageType2003 #contentBody .newsListing li h2,
.pageType2003 #contentBody .newsListing li p,
.pageType2018 #contentBody .newsListing li h2,
.pageType2018 #contentBody .newsListing li p{
	padding:0;
}


/** End Listing Pages **/


/** Pagination **/

.pagination{
	margin:0px;
}

.pagination .pagInactive{
	display:none;
}

/** End Pagination **/


/** News Story Pages **/

#contentBody .newsItems{
	width:185px;
	margin-right:10px;
	float:left;
}

#contentBody .storyPromoImg, #contentBody .newsItems dl {
	margin: 0 0px 10px 0;
}

#contentBody .newsItems dd{
	margin:0px 7px;
	padding:7px 0px;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/dottedLine.gif) bottom repeat-x;
}

#contentBody .newsItems dd.last{
	background:none;
}

#contentBody .newsItems .standardDL h2, .newsItems .standardDL h3{
	font-size: 100%;
	border:none;
	padding-bottom:0;
	margin-bottom:0;
	color: #1e5b7e;
}

#contentBody .newsItems .standardDL a:hover h2, .newsItems .standardDL a:hover h3 {
	color: #880000;
}

#contentBody .dr{
	color:#800;
}

#contentBody #overviewHead .partnerLogo{
	float:right;
	margin-bottom:15px;
}

#contentBody .txt{
	margin-bottom:10px;
}

#contentBody .newsPage {
	float:right;
	text-align:right;
	padding-bottom:20px;
}

.pageType2009 .newsPage,
.pageType2030 .newsPage {
	float:right;
	text-align:right;
	padding:20px;
}

#embed{
	border:#4FA4C3 1px solid;
	margin: 5px;
	padding: 5px;
	width: 150px;
	float: right;
}

/** End News Story Pages **/


/** Page Tools **/

.pageType2100 #overviewHead{
	margin-bottom:10px;
}

.pageType2300 #overviewHead{
	position:relative !important;
	margin-bottom:10px;
}

.pageTools{
	clear:both;
	position:relative;
	background:#f4f6f7 url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/pageToolsBG.jpg) bottom repeat-x;
	width:100%;
	margin-top:15px;
	border:#a2a2a2 solid 1px;
}

.pageType2300 .pageTools{
	position:absolute;
	background:none;
	border:none;
	*bottom:10px;
	_top:5px;
	_right:20px;
	margin-top:0;
}

.pageTools li{
	margin:3px 15px 3px 0px;
	*margin:2px 15px 2px 0px;
}

.pageType2300 .pageTools li{
	margin:0px 0px 0px 15px;
}

.pageTools li.buttonAd{
	float:left;
	width:88px;
	margin-left:15px;
	_margin-left:5px;
}

.pageType2300 .pageTools li.buttonAd{
	display:none;
}

.pageTools li.buttonAd a{
	padding:0;
}

.pageTools li{
	position:relative;
}

/** End Page Tools **/

/* Content Tools */
.pageType2100 #overviewHead.withTools{
    margin-bottom:10px;
    padding-bottom:5px;
    background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tiburon/hh/dot3.gif) bottom repeat-x;
}

.postByline{
    float:left;
}

.pageType2100 .contentTools{
	position:absolute;
    right:0px;
    bottom:4px;
    font-size:93.5%;
}

.pageType2300 .contentTools{
	position:absolute;
    right:0;
    top:2px;
    background:#e6e9ec;
}

.pageType2300 #shareDropDown .shareContent{
    clear:right;
}

.pageType2300 #shareDropDown .shareHead{
    float:right;
    margin-bottom:-1px;
    _margin-bottom:0px;
    _padding:4px 6px;
    _height:19px;
    font-size:93.5%;
    _width:50px;
}

.pageType2300 #shareDropDown a.linkIcon.share{
    font-size:100%;
}

/* End Content Tools */



/** Image Gallery **/

.pageType2300 .latestGalleries{
	float:left;
	width:48%;
	*overflow:hidden;
}

.pageType2300 .relatedLinks{
	float:left;
	width:48%;
}

.pageType2300 .latestGalleries li.first,
.pageType2300 .relatedLinks li.first{
	padding:0;
}

.pageType2300 .galleryImage{
	border:1px solid #e6e9ec;
	text-align:center;
	margin: 10px auto 14px;
	padding:8px 0px;
	clear:both;
}

.pageType2300 .pagination{
	margin:0 0 6px;
}

.pageType2300 h2.pageNum{
	border:0;
	padding:0;
	float:left;
	display:inline;
}

.pageType2300 .sponsoredBy{
	width:88px;
	margin-bottom:10px;
}

/** End Image Gallery **/



/** Photo Gallery pageType 2009 **/

.pageType2009 #rb_content.specialReport #contentMain, .pageType2030 #rb_content.specialReport #contentMain {
	padding-top: 10px;
}

.pageType2009 #viewerShell {
	margin: 0 20px;
}

.pageType2009 #viewerShell h1 {
	border-bottom: 3px solid #8C0000;
}

.pageType2009 #photoShell {
	float:left;
	border:#ccc solid 2px;
	margin-bottom:15px;
	padding:10px 0px;
	text-align:center;
	width:616px;
}

.pageType2009 #photoShell img {
}

.pageType2009 #rb_content.specialReport h3 {
	border-bottom: 2px solid #8C0000;
}

.pageType2009 #captionShell {
	width: 300px;
	float: right;
}

.pageType2009 #captionShell p {
	margin-top: 0;
}

.pageType2009 #captionShell p.credit {
	font: bold 97.5% Arial,Helvetica,sans-serif;
	padding-top: 10px;
}

.pageType2009 .newsPage, .pageType2030 .newsPage {
	width: 480px;
	float: right;
	text-align: right;
}

.pageType2009 #photoRelatedStories {
	width: 33%;
	float: left;
	clear: both;
}

.pageType2009 #photoRelatedStories li {
	background: transparent url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/dottedLine.gif) repeat-x scroll center bottom;
	padding:7px 0px;
}

/** End Photo Gallery pageType 2009 **/


/** Video Page **/

.pageType1606 .playerContainer,
.pageType1607 .playerContainer{
	background:#f8fafb;
	border:#ebebeb solid 1px;
	padding:10px 80px;
	margin-bottom:20px;
    clear: both;
}

/** End Video Page **/


/** Markets Component **/

#contentMain #contentAux .markets p,
#contentAux #investorBlock h4{
	font-size:119%;
	font-weight:bold;
	margin-top:0;
}

#contentAux #investorBlock h4,
#contentAux #investorBlock p a{
	padding:3px 8px;
	font-weight:bold;
	margin-top:0;
}

.markets form,
#contentAux #investorBlock form{
	padding:8px 8px 0px 8px;
}

#contentAux #investorBlock table{
	margin:8px;
}

#contentAux #investorBlock{
	margin-bottom:20px;
}

.markets dd{
	padding:3px 8px;
	margin:0px;
	font:normal 93.5% Arial, Helvetica, san-serif;
}

.markets .ticker{
	width:100px;
	float:left;
	padding:0 0 0 10px;
}

#contentAux #investorBlock table td{
	padding:3px 0px;
	font-size:93.5%;
}

#contentAux #investorBlock .ticker{
	width:120px;
	padding:0px 8px;
}

#contentAux #investorBlock .quote,
#contentAux #investorBlock .change,
#contentAux #investorBlock .percent{
	width:70px;
}

.markets .quote,
.markets .change,
.markets .percent{
	float:right;
	text-align:right;
	width:60px;
}

.markets .change {
	width:50px;
}

.markets .change.increase,
#contentAux #investorBlock tr.uptick{
	color:#006633;
}

.markets .change.decrease,
#contentAux #investorBlock tr.downtick{
	color:#CC0000;
}

.markets .ticker.up,
#contentAux #investorBlock table tr.uptick .ticker{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/up_arrow.gif) 0px center no-repeat;
	_background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/up_arrow.gif) 0px center no-repeat;
}

.markets .ticker.down,
#contentAux #investorBlock table tr.downtick .ticker{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/down_arrow.gif) 0px center no-repeat;
	_background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/fd/2003/fd_graphics/down_arrow.gif) 0px center no-repeat;
}

/** End Markets Component **/


/** Thumbnail Promo Component **/

.thumbnailPromo ul{
	padding:10px 5px 10px 7px;
	_padding:10px 0px 10px 1px;
}


.thumbnailPromo ul li{
	float:left;
	width:30%;
	_width:29%;
	margin:0px 4px;
}

/** End Thumbnail Promo Component **/


/** Most Popular/Most Discussed Tabs **/

#contentAux #readersChoice{
	margin:20px 0px;
	padding:15px 0px;
	position:relative;
}

#contentAux #readersChoice #rcTabs{
}

#contentAux #readersChoice h4{
	float:left;
	margin-right:3px;
	font-weight:bold;
	cursor:pointer;
	color:#333;
	position:relative;
	_width:120px;
	background-color:#eee;
	z-index:30;
	margin-bottom:-1px;
}

#contentAux #readersChoice h4 span{
	display:block;
	_text-align:center;
	height:16px;
	padding:5px 13px;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/sitenav.png) left no-repeat;
	_filter: e("progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i.i.com.com/cnwk.1d/i/tron/vader/sitenav.png')");
	_background:transparent;
	border:#4fa4c3 solid 1px;
	border-bottom:0;
}

#contentAux #readersChoice h4.selected{
	background-color:#ae0000;
	color:#fff;
	z-index:50;
}

#contentAux #readersChoice h4.selected span{
}

#contentAux #readersChoice .tabContent{
	border:#4fa4c3 solid 1px;
	background:#f8fafb url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/site3tabLine.gif) 0 0 repeat-x;
	*background-position: 0px 0px;
	position:relative;
	z-index:40;
	width: 100%;
}
#contentAux #readersChoice .rc{
	position:relative;
	z-index:90;
	padding:7px 10px;
}

#contentAux #readersChoice .rc.hidden{
	display:none;
}

#contentAux #readersChoice .rc li{
	padding:5px 0px;
	font-size:93.5%;
	line-height:127.5%
}

#contentAux #readersChoice .rc li a{
	font-weight:bold;
	font-size:109.1%;
    display:block;
}

#contentAux #readersChoice .rc li .datestamp{
	color:#999;
	font-weight:bold;
}

/** End Most Popular/Most Discussed Tabs **/


/** 2-Column Lists **/

#contentAux .blogTopics ul{
	width:44%;
	float:left;
	margin:5px 3% 0px 3%;
	*margin:5px 2% 0px 2%;
	line-height:153%;
}

/** End 2-Column Lists **/


/** Inside news.com Component **/

.sideScrollerPromo{
	overflow:hidden;
	margin:0px;
	position:relative;
	color:#333;
	width:100%;
}

.pageType1606 .sideScrollerPromo,
.pageType1607 .sideScrollerPromo{
	margin:20px 0px;
}

.sideScrollerPromo .readMore{
	float:right;
	margin:5px 0px;
}

.sideScrollerPromo .assetType{
	font-weight:bold;
	padding-bottom:8px;
	color:#666;
}

.sideScrollerPromo h2{
	color:#800;
	margin-bottom:0px;
}

.sideScrollerPromo #scrollShell{
	overflow:hidden;
	width:100%;
}

.sideScrollerPromo #scrollShell ul{
	width:10000px;
	margin-top:10px;
}

.sideScrollerPromo #scrollShell ul li{
	width:139px;
	float:left;
	overflow:hidden;
	padding:0px 8px;
	border-right:#999 solid 1px;
}

.sideScrollerPromo #scrollShell ul li.last{
	border:0;
}
.sideScrollerPromo .scrollingArrows{
	position:absolute;
	top:0;
	right:0;
	background-color:#fff;
}

.sideScrollerPromo .scrollingArrows .arrowLeft,
.sideScrollerPromo .scrollingArrows .arrowRight{
	text-indent:-9999px;
	display:block;
	width:20px;
	height:35px;
	float:left;
	cursor:pointer;
}

.sideScrollerPromo .scrollingArrows .arrowLeft{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tiburon/hh/lrArrowSprite.gif) no-repeat;
	margin:0px 10px;
}

.sideScrollerPromo .scrollingArrows .arrowRight{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tiburon/hh/lrArrowSprite.gif) 0px -35px no-repeat;
}

.sideScrollerPromo #scrollShell ul li img{
	display:block;
	margin:0px auto 5px auto;
}

.sideScrollerPromo #scrollShell ul li a{
	font:normal 136% Georgia, "Time New Roman", serif;
}

.sideScrollerPromo #scrollShell ul li p{
	margin:8px 0px 0px 0px;
	line-height:119%;
}

/** End Inside news.com Component **/


/* Google Refer Box*/
.referBox {
	width:580px;
	border:2px solid #eee;
	margin:20px 0 20px 0;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/News/refer-bg.gif) repeat-y;
}

.referBox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.referBox {*display: inline-block;}

.referHeadlines p {
	margin:10px 0 0 0 !important;
	font-size:90%;
	font-weight:bold;
	font-family:inherit;
}

.referHeadlines {
	float:left;
	width:315px;
	display:inline;
	padding:10px;
}

.referHeader {
	font: bold 140% Arial, Helvetica, sans-serif;
	color:#8C0000;
}

ul.referList   {
	margin:2px 0 0 17px;
	list-style:disc;
	font-size:90%;
	line-height:1.5em;
}

.referBox a {font-weight:bold;}

a.more {font-weight:normal;}

.referAdd {
	float:left;
	display:inline;
	width:200px;
	padding:10px;
	margin-left:5px;
}

dl.referDL dt {
	font:normal 160% Arial, Helvetica, sans-serif;
	margin:0 0 0 0;padding:0 0 0 0;
}

dl.referDL dd {
	margin:10px 0px;
	font-size:90%;
	font-weight:bold;
	line-height:1.5em
}


dt.referDLheader {font:bold 140% Arial, Helvetica, sans-serif !important;color:#8C0000;}

.standardDL p{
	margin:5px 0px 10px 0px;
	font-size:95%;
	font-family:verdana;
}

.standardDL b{
	font-family:arial;
	font-size:12px;
}

.standardDL form{
	font-size:80%;
	font-family:verdana;
	text-align:center;
	margin:10px 0px 10px 0px;
}

.txtfld {
	font-family:monospace;
	font-size:12px;
	margin:0pt;
	padding:0pt;
}

.frmel{
	font-size:12px;
	margin:0pt;
	padding:0pt;
}
/* END Google Refer Box*/


/** 2331 **/

.pageType2331 #contentBody{
	width:556px;
}

.pageType2331 #contentAux{
	width:364px;
	padding-bottom:20px;
}

.pageType2331 #contentMain{
	margin-top:40px;
}

.pageType2331 #overviewHead a.emailPage {
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/pbr/email.gif) 0px center no-repeat;
	padding-left:20px;
}

.pageType2331 #overviewHead h1{
	margin-bottom:5px;
}

.pageType2331 #audioInset{
	float:right;
	width:185px;
	margin:0px 0px 8px 8px;
	background-color:#f8fafb;
	border:#4fa4c3 solid 1px;
	color:#333;
	padding-bottom:8px;
}

.pageType2331 #audioInset object{
	margin:8px;
}

.pageType2331 #audioInset p{
	padding:0px 8px;
	font-size:93.5%;
	margin:5px 0px 0px 0px;
	line-height:118%;
}

.pageType2331 #audioInset h4{
	padding:0px 8px;
	font-weight:bold;
}

.pageType2331 #audioInset h3{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/siteId3headerBar.gif) repeat-x;
	height:28px;
	font:bold 119% Arial, Helvetica, san-serif;
	color:#282828;
	border-bottom:#bedbe6 solid 1px;
	line-height:195.5%;
	padding:0px 5px;
}

.pageType2331 #forumPromo{
	background: url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/misc/podcast_banner.jpg) center no-repeat;
	height:66px;
	margin:20px 0px;
	padding-top:15px;
}

.pageType2331 #forumPromo p{
	margin:0px 135px 0px 0px;
	text-align:right;
	font-size:136%;
	font-weight:bold;
}

.pageType2331 #forumPromo p a{
	font-weight:normal;
}

.pageType2331 #contentBody #bottomMPU,
.pageType2331 #contentAux #topMPU{
	margin:20px auto;
}

.pageType2331 #relVideo{
	margin-bottom:15px;
	background-color:#f8fafb;
	border:#4fa4c3 solid 1px;
	color:#333;
}

.pageType2331 #relVideo h4{
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/siteId3headerBar.gif) repeat-x;
	height:28px;
	font:bold 119% Arial, Helvetica, san-serif;
	color:#282828;
	border-bottom:#bedbe6 solid 1px;
	line-height:195.5%;
	padding:0px 5px;
}

.pageType2331 #relVideo .videoThumb{
	float:left;
	width:31%;
	_width:29%;
	margin:8px 4px;
	text-align:center;
}


.pageType2331 #relVideo .videoThumb .datestamp{
	display:block;
	text-align:center;
	font-size:93.5%;
	color:#666;
}

.pageType2331 #relVideo .readMore{
	float:right;
	margin:5px;
}

.pageType2331 #readersTopPicksShell p{
	line-height:100%;
}

.pageType2331 #readersTopPicksShell .readMore,
.pageType2331 #relExtra .readMore{
	float:right;
	margin:5px;
}

.pageType2331 #relExtra{
	margin-bottom:20px;
}

.pageType2331 #storyTopics li{
	display:block;
	background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/vader/dottedLine.gif) bottom repeat-x;
	padding:5px 0px;

}

.pageType2331 #storyTopics li a{
	float:left;
	font-weight:bold;
}

.pageType2331 #storyTopics li .alertLink{
	float:right;
	font-size:93.5%;
}

.pageType2331 #storyTopics li .alertLink a{
	float:none;
	font-weight:normal;
}
/** End 2331 **/

/** polls **/
#contentBody #pollShell {
	width: 180px;
	border: 2px solid #666;
	padding: 5px;
	float: right;
	margin: 5px;
}

#contentBody #pollShell h3 {
	height: 0;
	background: #FFF url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/ne/extra/poll_hed.gif) no-repeat 0 0;
	overflow: hidden;
	padding: 16px 0 0 !important;
	margin: 0;
}

#contentBody #pollBody {
	padding: 5px;
	border-top: 0;
}
/** End polls **/


.newsMugShot.right {
	padding: 17px 0 5px 10px;
	width: 100px;
	float: right;
}

.newsMugShot.left {
	padding: 17px 10px 5px 0px;
	width: 100px;
	float: left;
}

#bottom-leader {
		background:transparent;
		clear:both;
        position:relative;
        top:-2px;
        *display:inline-block;
}

#bottom-leader #leaderboard {
        padding: 5px 0 20px 0;
        text-align: center;
}


/** Clearfix **/
.pageType2100 #overviewHead.withTools:after,
.pageType2300 #overviewHead.withTools:after,
.sideScrollerPromo #scrollShell ul:after,
.pageTools:after,
#contentBody .newsListing li:after,
.craveLatest li.last:after,
.markets dd:after,
#contentAux .blogTopics:after,
#contentAux #readersChoice #rcTabs:after,
.thumbnailPromo ul:after,
#contentAux .about ul:after,
#contentAux .rssFeeds ul:after,
#contentAux .about:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.pageType2100 #overviewHead.withTools,
.pageType2300 #overviewHead.withTools,
.sideScrollerPromo #scrollShell ul,
.pageTools,
#contentBody .newsListing li,
.craveLatest li.last,
.markets dd,
#contentAux .blogTopics,
#contentAux #readersChoice #rcTabs,
.thumbnailPromo ul,
#contentAux .about ul,
#contentAux .rssFeeds ul,
#contentAux .about{
	*display: inline-block;
}

/** End Clearfix **/

/** bug #391741 toolBar for news **/
.pageType2300 .fontSize{
	display:none;
}
.pageType2300 .print{
	display:none;
}
div.mostpop_sponsored_ad{
	border-top: 1px solid #4FA4C3;
}


/** Implement blog tag promos Bug #406632 **/
#blogTagPromo{
	padding-top: 17px;
	font-weight:bold;
}
#blogTagPromo p{
	margin-top: 3px;
}

/* yoda applied */

.pageType2300 #contentMain {
	width:980px;
	padding:8px 0 0;
	color:#404040;
}

.pageType2300 #contentBody {
	width:620px;
	padding-bottom:10px;
	margin:0 0 0 14px;
}

.pageType2300 #contentAux {
	width:332px;
	margin:0;
}

.pageType2300 #overviewHead{
	margin-bottom:10px;
	padding:0 0 0 14px;
	border-bottom:1px solid #e3e3e3;
}

	/* radius 4 0 0 4 */
	.pageType2300 #overviewHead .contentTools,
	.pageType2300 #contentAux h3 {
		-webkit-border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius:4px 0 0 4px;
		border-radius:4px 0 0 4px;
	}


	/* radius 0 4 4 0 */
	.pageType2300 .latestGalleries li.first {
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}


	/* radius 4 */
	.pageType2300 .relatedLinks li.first {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
	}

    .pageType2300 #overviewHead h1 {
		color:#8C0000;
		border:0;
		padding:0 200px 6px 0;
		font:bold 190% arial,helvetica,sans-serif;
	}

	.pageType2300 .datestamp {
		color:#404040;
		font-weight:bold;
	}

	.pageType2300 .pagination a.youAreHere,
	.pageType2300 .pagination a {
		background:transparent;
		border:0;
		padding:0 2px;
		font-weight:bold;
		line-height:18px;
	}

	.pageType2300 .pagination a.youAreHere {
		color:#606060;
	}

	.pageType2300 .pagination li:first-of-type,
	.pageType2300 .pagination li:first-of-type a,
	.pageType2300 .pagination li:last-of-type,
	.pageType2300 .pagination li:last-of-type a,
	.pageType2036 .pagination li:first-of-type,
	.pageType2036 .pagination li:first-of-type a,
	.pageType2036 .pagination li:last-of-type,
	.pageType2036 .pagination li:last-of-type a	{
		background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/gallery/btns.png) no-repeat;
		text-indent:-2000px;
		overflow:hidden;
		width:19px;
		height:17px;
	}

	.pageType2300 .pagination li:last-of-type,
	.pageType2300 .pagination li:last-of-type a,
	.pageType2036 .pagination li:last-of-type,
	.pageType2036 .pagination li:last-of-type a 	{
		background-position:0 -45px;
		margin:0;
	}

	.pageType2300 .pagination li:last-of-type a,
	.pageType2036 .pagination li:last-of-type a 	{
		padding:0;
	}

	.pageType2300 .latestGalleries li {
		margin:0 18px 0 0
		font-weight:bold;
	}

	.pageType2300 .relatedLinks {
		float:right;
	}

	.pageType2300 .latestGalleries li.first,
    .pageType2300 .relatedLinks li.first {
		clear:both;
		text-transform:uppercase;
		padding:3px 0 2px 14px;
		margin:0;
		position:relative;
		left:-14px;
		background:#e6e9ec;
		color:#be0103;
		width:300px;
		*overflow:hidden;
	}

	.pageType2300 .relatedLinks li.first {
		left:0;
		width:294px;
		padding:3px 0 2px 5px;
	}

	.pageType2300 .relatedLinks li a {
		padding-left:8px;
	}

	.pageType2300 .latestGalleries li.first h3,
    .pageType2300 .relatedLinks li.first h3 {
		font:bold 16px arial,helvetica,sans-serif;
		border:0;
		padding:0;
		margin:0;
	}

	.pageType2300 .relatedLinks li,
	.pageType2300 .latestGalleries li,
	.pageType2300 #rubicsGalleries li{
		background:transparent;
		border-bottom:1px solid #E6E9EC;
	}


	.pageType2300 .relatedLinks li.last,
	.pageType2300 .latestGalleries li.last,
	.pageType2300 #rubicsGalleries li.last{
		border-bottom:0;
	}

	.pageType2300 #contentAux h3 {
		background:#E6E9EC;
		font:bold 16px arial,helvetica,sans-serif;
		text-transform:uppercase;
		border:0;
		padding:0 0 0 8px;
		margin:14px 0 0;
	}

	.pageType2300 #contentAux .photoCaption,
	.pageType2300 #contentAux .datestamp {
		padding:0 14px 0 0;
	}

	.pageType2300 #rubicsGalleries {
		padding:0 0 0 9px;
	}

	
	
/*Bug #501990 */
.pageType2036 #contentMain{
	padding: 0 0 0 12px;
	width: 968px;
}

.pageType2036 #contentBody{
	width: 630px;
}

.pageType2036 .pagination a{
		background-color: transparent;
		border:0px;
		color: #0066a0;
		padding: 2px 0;
}
.pageType2036 .pagination a.youAreHere{
	color: #606060;
}

.pageType2036 h1{
font-family: Helvetica, san-serif;
margin-bottom: 6px;
}

.pageType2036 h2, .pageType2036 h3{
	font: bold 153% Helvetica, san-serif;
	color: #0066A0;
}
.pageType2036 h1{
	color: #BE0103;
	border-bottom: 1px solid #E3E3E3;
	padding-left: 12px;
	margin-top: 14px;
}

.pageType2036 #contentBody .newsListing{
	border-top: 1px solid #E3E3E3;
	margin: 24px 0 10px;
}

.pageType2036 #contentBody .newsListing li{
	background: none;
	border-bottom: 1px solid #E3E3E3;	
	margin: 0;
	padding: 15px 0;
	display: list-item;
}
.pageType2036  #contentBody .assetSocial li{
	border-bottom: 0px;
	padding: 0px;
}

.pageType2036 #shareDropDown .shareHead{
	float: left;
	margin-left: 3px;
}

.pageType2036 li{
	position: relative;
}
.pageType2036 a.videoLauncher{
    display: block;
    float: left;
    height: 115px;
    position: relative;
    width: 155px;
	margin-right: 10px;
}

.pageType2036 li div.videoPost{
	display: table;
	*display:inline-block;
}

.pageType2036 #contentBody .newsListing li div.videoPost h2, 
.pageType2036 #contentBody .newsListing li div.videoPost p,
.pageType2036 #contentBody .newsListing li div.videoPost ul.assetSocial
{
	padding-left: 0;
}

.pageType2036 #contentBody .newsListing li div.videoPost p{
	font-size: 110%;
	color: #606060;
}

.pageType2036 #contentBody .newsListing li div.videoPost p.datestamp{
	font-size: 95%;
	color: #404040;
}

.pageType2036 li p.videoDesc{
	clear: left;
}

a.videoLauncher span.catOverlay{
	background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/fd/riverPlayOverlay.png") no-repeat scroll 0 50% rgba(255, 255, 255, 0.3);
    *background:url(https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/fd/ie6/riverPlayOverlay.gif) 0 50% no-repeat;
	bottom: 15px;
    display: block;
    height: 42px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -2000px;
    width: 100%;
}	

.StickyWinInstance .productVideo {
	background:#666;
	border:1px solid #777;
	height:282px;
	text-align:right;
	width:364px;
	z-index:999;
	-moz-box-shadow:3px 3px 20px rgba(0,0,0,.4);
	-webkit-box-shadow:3px 3px 20px rgba(0,0,0,.4);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.StickyWinInstance .productVideo .closeVideo {
    background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/icon/closeDark.gif") no-repeat scroll 0 0 transparent;
    clear: right;
    display: block;
    float: right;
    height: 21px;
    margin: 1px 1px 0 0;
    text-indent: -2000px;
    width: 25px;
}
.StickyWinInstance .productVideo .vidShell {
    clear: both;
    padding: 2px 0 0;
}
.StickyWinInstance .dragHandle {
    background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/icon/videoDragDark.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 21px;
    margin: 2px 2px 0 4px;
    overflow: hidden;
    text-indent: -2000px;
    width: 21px;
}

.pageType2036 div.videoPost{
	font-family: helvetica, san-serif;
}

.pageType2036 .assetSocial {
    overflow: hidden;
	margin-top: 5px;
}

.pageType2036 .assetSocial li {
    background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tron/fd/vertDiv.gif") repeat-y scroll left top transparent;
    float: left;
    left: -6px;
    padding: 0 8px;
    position: relative;
}
.pageType2036 .socialIco.shareIco {
    width: 60px;
}
.pageType2036 .socialIco {
    background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/News/FrontDoor/newsSocial.gif") no-repeat scroll 7px 0 transparent;
    float: left;
    height: 12px;
    overflow: hidden;
    text-indent: -2000px;
}

/*SideBar stuff */
.pageType2036 #contentAux{
	width: 320px;
	margin: 0 0 0 15px;
}

.pageType2036 #contentAux .mpu{
	float: left;
	clear: both;
	margin: 0 20px 0 0;
	height: 260px;
}
/* delete this once yoda is live for all pages */

.pageType2036 .newsItems dl,
.pageType2036 #contentAux .rssFeeds,
.pageType2036 #contentAux dl.markets,
.pageType2036 #contentAux #investorBlock,
.pageType2036 #contentAux .about,
.pageType2036 #contentAux .blogTopics,
.pageType2036 #contentAux #latestVideos,
.pageType2036 #contentAux #latestPhotos{
	background-color:transparent;
	border: 0px;
	margin:0;
	padding-bottom:0;
}

.pageType2036 .newsItems dl dt,
.pageType2036 #contentAux .rssFeeds h3,
.pageType2036 #contentAux dl.markets dt,
.pageType2036 #contentAux #investorBlock h3,
.pageType2036 #contentAux .about h2,
.pageType2036 #contentAux .blogTopics h2,
.pageType2036 #contentAux #latestVideos h3,
.pageType2036 #contentAux #latestPhotos h3{
	background:none;
	height:auto;
	font:inherit;
	border-bottom:#bedbe6 solid 0px;
	line-height:inherit;
	padding:0;
    overflow:hidden;
}


.pageType2036 #contentAux #readersChoice{
	margin:14px 0px;
	padding: 5px 0 0 5px;
	position:relative;
	width: 315px;
}

.pageType2036 #contentAux #readersChoice #rcTabs{
}

.pageType2036 #contentAux #readersChoice h4{
	float:left;
	margin-right:3px;
	font-weight:bold;
	cursor:pointer;
	color:#333;
	position:relative;
	_width:120px;
	background-color:transparent;
	z-index:30;
	margin-bottom:-1px;
}

.pageType2036 #contentAux #readersChoice h4 span{
	display:block;
	_text-align:center;
	height:auto;
	padding:0;
	background:none;
	_filter: none;
	_background:transparent;
	border:#4fa4c3 solid 0px;
	border-bottom:0;
}

.pageType2036 #contentAux #readersChoice h4.selected{
	background-color:transparent;
	color:#fff;
	z-index:50;
}

.pageType2036 #contentAux #readersChoice h4.selected span{
}

.pageType2036 #contentAux #readersChoice .tabContent{
	background: none repeat scroll 0 0 transparent;
    border: 0 solid #4FA4C3;
    float: left;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    z-index: 40;
}
.pageType2036 #contentAux #readersChoice .rc{
	position:relative;
	z-index:90;
	padding:0;
}

.pageType2036 #contentAux #readersChoice .rc.hidden{
	display:none;
}

.pageType2036 #contentAux #readersChoice .rc li{
	font-size:93.5%;
	line-height:127.5%
}

.pageType2036 #contentAux #readersChoice .rc li a{
	font-weight:bold;
	font-size:109.1%;
    display:block;
}

.pageType2036 #contentAux #readersChoice .rc li .datestamp{
	color:#999;
	font-weight:bold;
	margin: 0 !important;
}

.pageType2036 .craveLatest{
	border:#999 solid 0px;
	background:#fff;
	width: 100%;
}

.pageType2036 .craveLatest li{
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CFD0D4;
    margin: 7px 10px;
    padding: 0 0 7px;
}

.pageType2036 .craveLatest li.last{
	background:none;
	border: 0px;
}

.pageType2036 .craveLatest li.last .readMore{
	float:right;
}

.pageType2036 .craveLatest li.craveHeading{
	margin:0;
	background:none;
	padding:0;
	border-bottom: 0px;
}

.pageType2036 .craveLatest .craveHeading h3{
	text-indent:0px;
	border-bottom:#d8d8d8 solid 0px;
	display:block;
	height:59px;
	background:none;
	padding:0;
	margin:0;
}

.pageType2036 .craveLatest .craveHeading p{
	padding:0;
	font:inherit;
}

.pageType2036 #contentMain .craveLatest p{
	line-height:119%;
	font-weight: bold;
}
.pageType2036 #contentMain .craveLatest p.datestamp{
	font-weight: normal;
}

/* end of code that needs to be deleted after full yodification */

/* start of most pop/discussed */
.pageType2036 .auxModule, .pageType2036 ul.craveLatest, .pageType2036 #contentAux .rssFeeds  {
    clear:left;
    float:left;
	background:#e6e9ec;
	overflow:visible;
	position:relative;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	margin: 10px 0 14px;
}
.pageType2036 #contentAux .rssFeeds{
	margin-top: 0px;
	width: 100%;
}
	.pageType2036 #contentAux #latestPhotos h3, .pageType2036 #contentMain #contentAux .craveLatest .craveHeading p, .pageType2036 #contentAux .rssFeeds h3{
		background: none repeat scroll 0 0 #424244;
		border-radius: 4px 0 0 4px;
		clear: both;
		color: #FFFFFF;
		font: bold 16px helvetica,sans-serif;
		margin: 5px 0 5px 5px;
		padding: 3px 0 2px 8px;
		position: relative;
		text-transform: uppercase;
	}
	
	.pageType2036 #contentMain #contentAux .craveLatest .craveHeading p a.readMore{
		background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/tiburon/hh/161.gif") no-repeat scroll 100% 50% transparent;
		color: #FFFFFF;
		float: right;
		font-size: 65%;
		font-weight: normal;
		margin: 3px 5px;
		position: absolute;
		right: 0;
	}
	.pageType2036 div.tabContent div{
			float:left;
    }
	
	.pageType2036 #rcTabs{
        float:left;
        height: 23px;
        background: none repeat scroll 0 0 #FFFFFF;
        display: block;
        font-size: 106.8%;
		width: 100%;
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.14, rgb(216,216,216)),
			color-stop(0.57, rgb(255,255,255))
		);
		background-image: -moz-linear-gradient(
			center bottom,
			rgb(216,216,216) 14%,
			rgb(255,255,255) 57%
		);	
    }

    .pageType2036 #mostPopTab,.pageType2036 #mostDiscTab{
        float:left;
        clear:right;
        background-image:url('https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/river/v3/rightRail-tools.gif');
        background-repeat:no-repeat;
        background-position: left bottom;
        height:31px;
        width:115px;
		text-indent: -2000px;
		overflow: hidden;
		cursor: pointer;
    }

    .pageType2036 #mostDiscTab{
        background-position: right bottom;
        background-repeat:no-repeat;
        width:127px;
    }

    .pageType2036 #mostPopStories p.datestamp, .pageType2036 #mostDisStories p.datestamp, .pageType2036 #mostDisStories p.recentCount{
        font-size: 10px;
		color: #606060;
    }

     .pageType2036 #mostDisStories li, .pageType2036 #mostPopStories li{
        padding-bottom: 10px;
        clear:left;
    }

    .pageType2036 #mostPopStories, .pageType2036 #mostDisStories{
        clear: left;
        font-size: 13px;
        font-weight:bold;
        margin:10px 25px 0 5px;
    }

    .pageType2036 #mostPopStories.hidden, .pageType2036 #mostDisStories.hidden, .pageType2036 #mostPopTab span, .pageType2036 #mostDiscTab span {
        display:none;
    }

    .pageType2036 #mostPopTab.selected, .pageType2036 #mostDiscTab.selected{
        background: url("https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/river/v3/rightRail-tools.gif");
        background-position: left top;
    }

    .pageType2036 #mostDiscTab.selected{
        background-position: right top;
    }

/*end most pop/discussed */
	
/*latest photos start */

.pageType2036 #contentAux #latestPhotos{
	clear: both;
	margin-bottom: 14px;
	float: left;
	width: 100%;
}
.pageType2036  #latestPhotos li.thumbs{
	border: 1px solid #EAEAEA;
    float: left;
    height: 154px;
	overflow: hidden;
    padding: 0 3px 0 5px;
    position: relative;
    width: 90px;
}
.pageType2036  #latestPhotos li.thumbs h4{
	color: #606060;
	margin: 5px 0;
	font-weight: bold;
}

.pageType2036  #latestPhotos li.thumbs p{
	font-weight: bold;
	margin-top: 7px !important;
}

.pageType2036 #scrollerContainer{
	width: 275px; 
	float: left; 
	position: relative; 
	overflow: hidden;
}

.pageType2036 #thumbscroller{
	float: left;
    height: 157px;
    width: 275px;
}
/*latest photos end */

.pageType2036 a.nav, #latestPhotos ul{
	float: left;
	padding-top: 0;
}
.pageType2036 a.nav{
	background: url('https://web.archive.org/web/20110615034307im_/http://i.i.com.com/cnwk.1d/i/News/techVideos/techVideoArrows.png') no-repeat;
	background-position: left top;
	height: 156px;
	width: 19px;
	text-indent: -2000px;
	overflow: hidden;
}

.pageType2036 a.nav.next{
	background-position: right top;
}

/*crave start */
.pageType2036 .craveLatest .craveHeading h3 {
	text-indent: -2000px;
	overflow: hidden;
	height: 0;
}
/* crave end */	

/*RSS Feed start */

.pageType2036 #contentAux .rssFeeds p{
	padding: 8px 13px;
}

.pageType2036 #contentAux .rssFeeds ul{
	margin: 0 0 0 10px;
}

/* RSS Feed end */


/* end sidebar stuff */	
/*Bug #493262*/ 
.socialBadges{
	float: left;
	position: relative;
}
body.pageType1606  .socialBadges{
	float: none;
	position: relative;
    bottom: 5px;
}
.fb_share_count_hidden .fb_share_count_nub_top, .fb_share_count_hidden .fb_share_count_top, .fb_share_count_hidden .fb_share_count_nub_right, .fb_share_count_hidden .fb_share_count_right {
    visibility: visible !important;
}
span.db-wrapper, iframe.twitter-share-button{
	float: left;
}

span.db-wrapper{
	margin-right: 15px;
}

.fbShare{
	position: absolute; 
	top: 0;
	padding-right: 15px;
}
/*
     FILE ARCHIVED ON 03:43:07 Jun 15, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:43:16 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/